body
{
    background-color: #FFFFFF;
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px; 
	font-family:trebuchet ms, Helvetica, Arial, sans-serif;
	font-size:12px; 
	color:#999999;  
}


.copyright
{
    font-size: 10px;
    color: #FFFFFF;
    font-family: trebuchet ms, Helvetica, Arial, sans-serif;
}

.footer {
	padding-top: 5px;
	padding-bottom: 5px;
	color: #FFFFFF;
}
.text {
	color: #999999;
	padding-right: 7px;
	padding-left: 7px;
}


a:link {
	color: #FFFFFF;
	text-decoration: none;
}
a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
a:hover {
	color: #CCCCCC;
	text-decoration: none;
}
#adex {
	background-image: url(../../images/Home/bg.gif);
	background-repeat: no-repeat;
	height: 170px;
	width: 800px;
	float: left;
}
#header {
	height: 131px;
	width: 800px;
}
#adex_type {
	float: left;
	height: 120px;
	width: 360px;
	margin-left: 30px;
}
#tvpix_type {
	float: left;
	height: 120px;
	width: 360px;
	margin-left: 20px;
}
#login {
	height: 30px;
	width: 800px;
	float: left;
}
#otherservices {
	height: 200px;
	width: 800px;
	float: left;
}
#otherserviceshead {
	height: 40px;
	width: 800px;
	margin-top: 5px;
	background-image: url(../../images/Home/otherbg.gif);
	background-repeat: no-repeat;
	float: left;
}
#mailpix {
	float: left;
	height: 150px;
	width: 253px;
	margin-left: 10px;
}
#foot {
	background-color: #0099FF;
	height: 20px;
	width: 800px;
	float: left;
}
#wrapper {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 60px;
	border: thin solid #999999;
	height: 521px;
}
#b2b {
	float: left;
	height: 150px;
	width: 253px;
	margin-left: 10px;
}
#specials {
	float: left;
	height: 150px;
	width: 253px;
	margin-left: 10px;
}
#tvpix_textbox {
	float: left;
	height: 430px;
	width: 350px;
	margin-top: 10px;
	margin-left: 30px;
}
#tvpix_wrapper {
	height: 600px;
	width: 800px;
	border: thin solid #999999;
	margin-right: auto;
	margin-left: auto;
	margin-top: 30px;
}
#tvpix_box1 {
	float: left;
	height: 270px;
	width: 800px;
}
#tvpix_imagebox {
	float: left;
	height: 215px;
	width: 380px;
	margin-top: 10px;
	margin-left: 10px;
}
#tvpix_graphbox {
	float: left;
	height: 205px;
	width: 380px;
	margin-left: 10px;
	margin-top: 10px;
}
#printpix_textbox {
	float: left;
	height: 430px;
	width: 350px;
	margin-top: 10px;
	margin-left: 30px;
}
#printpix_wrapper {
	height: 600px;
	width: 800px;
	border: thin solid #999999;
	margin-right: auto;
	margin-left: auto;
	margin-top: 30px;
}
#printpix_box1 {
	float: left;
	height: 270px;
	width: 800px;
}
#printpix_imagebox {
	float: left;
	height: 215px;
	width: 380px;
	margin-top: 10px;
	margin-left: 10px;
}
#printpix_graphbox {
	float: left;
	height: 205px;
	width: 380px;
	margin-left: 10px;
	margin-top: 10px;
}
#mailpix_textbox {
	float: left;
	height: 430px;
	width: 350px;
	margin-top: 10px;
	margin-left: 30px;
}
#mailpix_wrapper {
	height: 600px;
	width: 800px;
	border: thin solid #999999;
	margin-right: auto;
	margin-left: auto;
	margin-top: 30px;
}
#mailpix_box1 {
	float: left;
	height: 270px;
	width: 800px;
}
#mailpix_imagebox {
	float: left;
	height: 215px;
	width: 380px;
	margin-top: 10px;
	margin-left: 10px;
}
#mailpix_graphbox {
	float: left;
	height: 205px;
	width: 380px;
	margin-left: 10px;
	margin-top: 10px;
}
#b2bpix_textbox {
	float: left;
	height: 430px;
	width: 350px;
	margin-top: 10px;
	margin-left: 30px;
}
#b2bpix_wrapper {
	height: 600px;
	width: 800px;
	border: thin solid #999999;
	margin-right: auto;
	margin-left: auto;
	margin-top: 30px;
}
#b2bpix_box1 {
	float: left;
	height: 270px;
	width: 800px;
}
#b2bpix_imagebox {
	float: left;
	height: 215px;
	width: 380px;
	margin-top: 10px;
	margin-left: 10px;
}
#b2bpix_graphbox {
	float: left;
	height: 205px;
	width: 380px;
	margin-left: 10px;
	margin-top: 10px;
}
#adex_textbox {
	float: left;
	height: 430px;
	width: 350px;
	margin-top: 10px;
	margin-left: 30px;
}
#adex_wrapper {
	height: 600px;
	width: 800px;
	border: thin solid #999999;
	margin-right: auto;
	margin-left: auto;
	margin-top: 30px;
}
#adex_box1 {
	float: left;
	height: 270px;
	width: 800px;
}
#adex_imagebox {
	float: left;
	height: 230px;
	width: 380px;
	margin-top: 65px;
	margin-left: 10px;
}
#adex_graphbox {
	float: left;
	height: 130px;
	width: 380px;
	margin-left: 10px;
}
.Bordered
{
    border-right: #dcdcdc 1px solid;
    border-top: #dcdcdc 1px solid;
    border-left: #dcdcdc 1px solid;
    border-bottom: #dcdcdc 1px solid;
    border-color: #dcdcdc;
  
}
.lblsnapheader
{
	  color:#34A4DC;
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
}
.lblsnapvalue
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;color:Gray;
	font-weight:bold;
}